Support » Plugins » [Plugin: Widgets Reloaded] Warning, invalid arguments passed

  • I just upgraded Widgets Reloaded and now my tags and category widgets show this error:

    Warning: join() [function.join]: Invalid arguments passed in /home/.../wp-content/plugins/widgets-reloaded/widget-tags.php on line 55

    Working just fine before the upgrade. Please help.

Viewing 1 replies (of 1 total)
  • Yep. I had the same thing happen. I just reverted back to the previous version until another update is available. 😉

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Widgets Reloaded] Warning, invalid arguments passed’ is closed to new replies.